Activity log for bug #1527138

Date Who What changed Old value New value Message
2015-12-17 08:45:08 Christian Dywan bug added bug
2015-12-17 14:42:27 Launchpad Janitor branch linked lp:~ubuntu-sdk-team/ubuntu-ui-toolkit/internalApiClassName
2015-12-17 14:46:14 Christian Dywan ubuntu-ui-toolkit (Ubuntu): importance Undecided High
2015-12-17 14:46:17 Christian Dywan ubuntu-ui-toolkit (Ubuntu): status New Confirmed
2015-12-17 14:46:21 Christian Dywan ubuntu-ui-toolkit (Ubuntu): status Confirmed In Progress
2015-12-17 14:46:24 Christian Dywan ubuntu-ui-toolkit (Ubuntu): assignee Christian Dywan (kalikiana)
2015-12-22 10:26:56 Zoltan Balogh affects ubuntu-ui-toolkit (Ubuntu) ubuntu-ui-toolkit (Ubuntu RTM)
2016-01-05 11:31:47 Timo Jyrinki bug task added ubuntu-ui-toolkit (Ubuntu)
2016-01-06 17:30:34 Ɓukasz Zemczak ubuntu-ui-toolkit (Ubuntu RTM): status In Progress Fix Released
2016-01-06 17:37:32 Zoltan Balogh bug task deleted ubuntu-ui-toolkit (Ubuntu)
2016-01-06 17:54:52 Jean-Baptiste Lallement bug task added canonical-devices-system-image
2016-01-06 17:55:00 Jean-Baptiste Lallement canonical-devices-system-image: status New Fix Committed
2016-01-06 17:55:04 Jean-Baptiste Lallement canonical-devices-system-image: importance Undecided High
2016-01-06 17:55:11 Jean-Baptiste Lallement canonical-devices-system-image: assignee Zoltan Balogh (bzoltan)
2016-01-06 17:55:15 Jean-Baptiste Lallement canonical-devices-system-image: milestone ww02-2016
2016-01-27 18:38:00 Pat McGowan canonical-devices-system-image: status Fix Committed Fix Released